



@font-face {
    font-family: 'CA-Script';
    src: url('c.woff2') format('woff2'),
         url('c.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'CA-Serif';
    src: url('s.woff2') format('woff2'),
         url('s.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face{font-family:'prx';
src:url("proximanova-light-webfont.eot");
src:url("proximanova-light-webfont.eot?#iefix") format("embedded-opentype"),
url("proximanova-light-webfont.woff") format("woff"),
url("proximanova-light-webfont.ttf") format("truetype"),
url("proximanova-light-webfont.svg#proxima_novalight") format("svg");font-weight:300;font-style:normal}

@font-face{font-family:'prx';
src:url("proximanova-regular-webfont.eot");
src:url("proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"),
url("proximanova-regular-webfont.woff") format("woff"),
url("proximanova-regular-webfont.ttf") format("truetype"),
url("proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");font-weight:400;font-style:normal}

@font-face{font-family:'prx';
src:url("proximanova-regularitalic-webfont.eot");
src:url("proximanova-regularitalic-webfont.eot?#iefix") format("embedded-opentype"),
url("proximanova-regularitalic-webfont.woff") format("woff"),
url("proximanova-regularitalic-webfont.ttf") format("truetype"),
url("proximanova-regularitalic-webfont.svg#proxima_novaregular_italic") format("svg");font-weight:400;font-style:italic}


@font-face{font-family:'prx';
src:url("proximanova-semibold-webfont.eot");
src:url("proximanova-semibold-webfont.eot?#iefix") format("embedded-opentype"),
url("proximanova-semibold-webfont.woff2") format("woff2"),
url("proximanova-semibold-webfont.woff") format("woff"),
url("proximanova-semibold-webfont.ttf") format("truetype"),
url("proximanova-semibold-webfont.svg#proxima_novasemibold") format("svg");font-weight:700;font-style:normal}

@font-face{font-family:'prx';
src:url("proximanova-bold-webfont.eot");
src:url("proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"),
url("proximanova-bold-webfont.woff") format("woff"),
url("proximanova-bold-webfont.ttf") format("truetype"),
url("proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");font-weight:900;font-style:normal}
